@charset "utf-8";
@media screen and (max-width: 980px) {
	.m_none {
    display: none;
}
	.m_block {
    display: block;
}
.head_menu {
    display: none;
    position: absolute;
    width: 100%;
    top: 100%;
    left: 0;
    background: #000000;
}
.menu_orther {
    display: flex;
    align-items: center;
}
.container_pub{
	width: 90%;
}
.headmenu {
    display: block;
    width: 0.6rem;
    height: 0.01rem;
    background: #000000;
    margin-top: .2rem;
    transition: 0.4s all ease;
    margin-left: 0.3rem;
}

.headmenu.menu1 {
    margin-top: 0;
}
.m_menu.active span.headmenu.menu2 {
    transform: rotate(-45deg);
    margin-top: 0;
}

.m_menu.active span.headmenu.menu3 {opacity: 0;margin-top: 0;}

.m_menu.active .headmenu.menu1 {
    transform: rotateZ(45deg);
}
.button_style1 {
    font-size: .28rem;
    line-height: 1.5;
}
.head_menu li a {
    color: #fff;
    font-size: .28rem;
    display: block;
    padding: 0.3rem .5rem;
    border-top: 0.01rem solid #575757;
}

.head_menu li.active a {
    color: #fff;
    background: #1a97b8;
}
.head_menu li:first-child a {
    border-top: none;
}
    .container_1680 {
        max-width: 90%;
    }

    .header {
        height: 1.1rem;
        display: flex;
        align-items: center;
    }
    .head_logo {
    width: 3.15rem;
}
.banner_slick_item>img {
    height: 7rem;
    object-fit: cover;
}

.banenr_stxt_img {
    width: 5.8rem;
}

.custom-pagination {
    left: 20%;
    bottom: .7rem;
}
.sec1_item {
    width: 48%!important;
    max-width: 50%!important;
}

.sec1_flex {
    flex-wrap: wrap;
    gap: 0.3rem;
}

.sec1_item_t2 {
    font-size: .28rem;
}
.sec2_nav1 {
    font-size: .28rem;
    line-height: 0.76rem;
}

.sec2_nav_con {
    flex-wrap: wrap;
}

.sec2_nav_con_img {
    width: 100%;
}

.sec2_nav_con_txt {
    margin: 0;
    width: 100%;
}

.sec2_nav_con_txt_t1 {
    font-size: .38rem;
}

.sec2_nav_con_txt_t2 {
    font-size: .32rem;
}

.sec2_nav_con_flex span {
    width: 2.8rem;
    line-height: 0.63rem;
    font-size: .28rem;
}

.sec2_nav_con_flex {
    gap: 0.2rem;
}
.comparison-table_over {
    overflow-x: scroll;
}

.comparison-table {
    /* width: 17rem; */
    font-size: .28rem;
}

.table-cell {
    font-size: 0.28rem;
}

.table-footer span {
    font-size: .28rem;
}
    .table-cell:first-child {
        flex:0.8;
    }
    .case-name {
    font-size: 0.36rem;
}

.case-desc-text {
    font-size: .28rem;
}
.case-pagination {
    margin-top: 0.5rem;
}
.policy-stats {
    gap: 1rem;
}

.stat-desc {
    font-size: 0.28rem;
}

.policy-cards {
    flex-wrap: wrap;
    gap: .4rem 4%;
}

.card-large,.card-small {
    width: 48%;
    flex: 48%;
    box-shadow: 0 0 0.4rem rgba(210, 225, 235, 0.56);
    height: 6.5rem;
    position: relative;
}

.card-footer {
    margin: 0;
}
.card-large .card-large_pd {
    padding: 0.5rem 0.28rem;
}

.card-large .card-title {
    font-size: 0.32rem;
}

.card-large .card-icon {
    width: 1rem;
    height: 1rem;
}

.card-small .card-footer,.card-footer {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: .28rem;
}
.section6_bg {
    display: none;
}

.sec6_title {
    position: static;
    text-align: center;
}

.company-content {
    flex-wrap: wrap;
}

.company-desc {
    font-size: .28rem;
}

.sec6_t2 {
    font-size: .28rem;
    margin-top: .1rem;
}

.tag-btn {
    flex: 1;
    font-size: .28rem;
    padding: .15rem  0;
}

.stat-label {
    font-size: .26rem;
}

.stats-grid {
    margin-top: 0.2rem;
}

.company-right {flex: 100%;}

.stats-list {
    margin-top: 0.7rem;
}
.philosophy-section {
    flex-wrap: wrap;
}

.philosophy-items {
    padding-left: 0;
}

.video-bg {
    position: static;
    margin: 0;
}

.video_vbi {
    display: none;
}

.video-section {
    flex: 100%;
    max-width: 100%;
}
.footer_flex {
    flex-wrap: wrap;
}

.footer_flex1 {
    width: 100%;
    margin: 0;
}

.footer_flex1_title {
    font-size: .36rem;
}

.footer_flex1_t2 {
    font-size: .28rem;
    margin-bottom: .2rem;
}

.footer_flex2 {
    width: 100%;
    padding-top: .2rem;
    margin-top: .5rem;
}

.footer_flex2_title {
    display: none;
}

.footer_flex2 ul li a {
    padding: 0.2rem 0;
    font-size: .28rem;
}

.footer_flex2 ul li {
    margin-bottom: 0.3rem;
}

.footer_flex3 {
    display: none;
}

.footer_flex4 {
    margin-right: auto;
    gap: .5rem;
}

.footer_icon1 {
    width: .8rem;
}

.footer_flex2 ul li:nth-child(2n) {
    border: none;
}

.footer_copyright {
    font-size: .28rem;
}
.sec8_content_left{
    display: none;
}
.sec8_content_right{
    width: 100%;
}
.sec8_slick2_item .sec8_slick1_itemxt {
    display: block;
    font-size: .28rem;
    margin-top: .1rem;
}
.sec8_content .custom-pagination {
    right: 50%;
}

.sec8_slick2_item {
    padding: 0.2rem;
}
.company-desc .highlight,.company-desc .tech {
    font-size: 0.28rem;
}
.sidebar {
	display: none;
}
.bottom_sidebar{
	 font-size: 0.34rem;
	 line-height: 1rem;
}
.sec2_nav_flex {
    flex-wrap: wrap;
}
}